Activity log for bug #986594

Date Who What changed Old value New value Message
2012-04-21 15:24:31 costales bug added bug
2012-04-21 15:25:00 costales gui-ufw: status New Confirmed
2012-04-21 15:26:11 costales gui-ufw: status Confirmed In Progress
2012-05-02 17:17:26 costales gui-ufw: status In Progress Fix Committed
2012-07-13 19:19:30 costales gui-ufw: status Fix Committed Fix Released